
/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "全部";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "已安装";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "未安装";

/* Plugin Manager */
"QvC-M9-y7g.title" = "插件管理器";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "插件";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "脚本";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "模块";

